# file: log file name
# level: /trace/debug/info/warn/error/fatal, default: debug
# duration: saved days, default is 30 days
logger:
  file: /usr/local/omc/log/crontask.log
  level: trace
  duration: 24
  count: 90 

omc:
  name: RJ_OMC_S001
  hosturi: http://127.0.0.1:3030
  hostno: S001
  province: BJ
  netabbr: HX
  vendor: RJ

tasks:
  file: /usr/local/omc/etc/tasks.yaml

database:
  type: mysql
  user: root
  password: 1000omc@kp!
  host: 127.0.0.1
  port: 33066
  name: omc_db
  backup: /usr/local/omc/database

# northbound interface, cm/pm
# duration(day): saved days
# zipPeriods(day): periods of zip pm data file 
northbound:
  cm: 
    cfgfiledir: /usr/local/omc/etc/cm
    xmlfiledir: /opt/omc/ftp/cm
    version: V1.0.1
    duration: 30
  pm:
    cfgfiledir: /usr/local/omc/etc/pm
    xmlfiledir: /opt/omc/ftp/pm
    version: V1.0.1
    duration: 30
    zipPeriods: 1
